package it.integry.integrywmsnative.core.interfaces.viewmodel_listeners;

import it.integry.integrywmsnative.core.expansion.RunnableArgs;

public interface ILUPrintListener {

    void onLUSuccessullyPrinted();

    void onLUPrintRequest(RunnableArgs<Boolean> onComplete);

    void onLUPrintError(Exception ex, Runnable onComplete);

}
